/*
 * Globals
 */

body{
  font-family: 'BioRhyme', serif;
  font-weight: 400;
  background: #e5ddc2;
 
} 

.form-check-input:checked {
  background-color: darkred;
  border-color: darkred;
}



.modal-backdrop {
  display: none;
}

h1,h2,h3,h4,h5, strong, b {
  font-family: 'BioRhyme', serif;
  font-weight: 800;
}

.cover-container.show {
  transform: translate(-100%,0);
}


.bottom-0 {
  bottom: 1.5rem !important;
}

.modal.modal-left {
  z-index: 2000
}

.modal.modal-left .modal-dialog {
  transform: translate(50%,0);
  transition: all 225ms ease-out;
}

.modal.modal-left.show .modal-dialog{
  transform: translate(0,0);
}

.modal-content {
  font-weight: 300; 
  border:0 !important
}

.modal-left .modal-body {
  overflow-y: scroll;
}

.modal-left .modal-content {
  height: 100%;
  border:0;
}

.modal-left .modal-dialog {
  margin:0 auto 0 auto;
  width: 100%;
  height: 100%;
}

.modal-left .modal-header {
  border: none !important;
  border-radius: 0;
}

.modal-left .title  {
 position: relative;
 margin-bottom: 1rem;
 }

.modal-left .title h2 {
  background-color: #43362B;
  color:#E5DDC2;
  margin-left: 30px;
  padding:10px 30px;
  font-size: 1rem;
  text-transform: uppercase;
  display: inline-block;
 }
 
 .modal-left .title h2:after {
  content: " ";
  width: 13px;
  height: 39px;
  position: absolute;
  top: 0;
  margin-left: 30px;
  background: url(/images/konec.svg);
  background-size: cover;
 }

.modal-left h2 span {
  background-color: #43362B;
  font-size: 1.5rem;
  border-radius: 100px;
  width: 50px;
  height: 50px;
  display: inline-block;
  position: absolute;
  top: -5px;
  text-align: center;
  line-height: 1.8;
  left: 0;
  border: 3px solid;
  box-shadow: 0px 0px 0px 5px #43362b
}

.modal-left .picture {
  height: 350px;
    background-color: GRAY;
    margin: -1rem;
    background-size: cover;
    background-position: center;
    overflow: hidden;
}


.modal-left .hr {
  position: absolute;
    width: 100%;
    bottom: -12px;
    z-index: 1000;
    left: 0;
}

#napredek h4 .check {
  opacity:0;
  transition: all 225ms;
  color: green;
}


.fade {
  transition: opacity 225ms ease-out;
}

#napredek h4.checked .check {
  opacity:1;
}

.form-check-label .check {
  opacity:0;
  transition: all 225ms;
  color: green;
}

.form-check-label.checked .check {
  opacity:1;
}

#napredek h4 {
  color: #ccc;
  transition: all 225ms;
  border-bottom: dotted 1px #e4e4e4;
}
#napredek h4.checked {
  color:#333;
}

.bg-success {
  background-color:#A2A04C !important;
}


.bg-warning {
  background-color:#EC972E !important;
}


.btn-success:focus,
.btn-success:hover,
.btn-success {
  color: #fff;
  background-color: #A2A04C;
  border-color: #A2A04C;
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning {
  color: #fff;
  background-color: #EC972E;
  border-color: #EC972E;
}


.btn-danger:hover,
.btn-danger:focus,
.btn-danger {
  color: #fff;
  background-color: #EB5A42;
  border-color: #EB5A42;
}


/*
 * Base structure
 */

 .cover-container {
  max-width: 42em;
  background: url(/images/homescreen.jpg);
  background-size: cover;
  transition: transform 225ms ease-out;

}




/*

.h1, h1 {
  font-size: calc(2em + 1.5vw);
}
 * Header
 */

.nav-masthead .nav-link {
  padding: .25rem 0;
  font-weight: 700;
  color: rgba(255, 255, 255, .5);
  background-color: transparent;
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #4189d3;
}
